html{background-color:#58595B /*#F4F4F4 #B14140 #FFFFFF*/}
body{background-color:#FFFFFF}
h1{color:#545454}
h2,h3{color:#BC2026/*;font-weight:bold*/}
h2,h3{font-style:italic}
h1{font-size:270%}
h2{font-size:190%}
h3{font-size:140%}
a:hover{color:#AF0000}
.header-group-inner{padding: 8px 0 10px}
#header-group-wrapper{background-color:#FFFFFF/*#F4F4F4*/}
#header-group{background-image:url(/sites/default/files/theme/letter_stickers_logo.jpg);background-repeat:no-repeat;min-height:120px}
.header-primary-menu-wrapper{background:#58595b;border-bottom:2px solid #929292}
.primary-menu-inner ul.menu li a:link,
.primary-menu-inner ul.menu li a:visited{border-left:1px solid #929292;color:#FFFFFF;font-size:110%}
.primary-menu-inner ul.menu li.active-trail a:link,
.primary-menu-inner ul.menu li.active-trail a:visited{color:#444444}
.primary-menu-inner ul.menu li a:hover{color:#3D3D3D}
#main-wrapper{min-height:500px;background-color:#fcecd4}
#footer-message-wrapper{background-color:#58595B}
#footer-message{padding:20px 0}
#footer-message div.copyright{text-align:center;clear:both;color:#DDDDDD}
#footer-message .left-column{float:left;margin-right:110px}
#footer-message .right-column{float:left;margin-right:110px}
#footer-message ul{list-style-type:none}
#footer-message ul li{list-style-image:none}
.footer-message a:link, .footer-message a:visited, .footer a:link, .footer a:visited {color:#DDDDDD}
#colour-chart{border:none;table-layout:fixed;width:940px}
#colour-chart td{width:95px}
#colour-chart tr.colour td{height:95px;border:1px solid #CCCCCC}
#colour-chart tr.colour-name td{vertical-align:top;height:45px}
div.build-custom-lettering{margin:40px 0}
a.build-custom-lettering{font-size:170%;color:#FFFFFF;background-color:#BC2026;border-radius:5px;padding:6px 15px;text-decoration:none}
a.build-custom-lettering:hover{background-color:#FF0000}
span.uc-price{color:#118800}
.prosper-lightgraybackground-border .inner{padding:12px}
.primary-menu-inner ul.menu li a:link, .primary-menu-inner ul.menu li a:visited{padding:5px 14px}
.front h1{margin-bottom:20px}
p.front-page{line-height:20px}
h2.below-image{color:#555555;margin-top:20px}
.front div.main-area{border: 1px solid #BC2026;border-radius:5px;padding:30px 20px;margin-bottom:60px}
#close-preview{font-weight:bold;margin:2px;padding: 4px 8px;cursor:pointer}
#edit-panes-quotes-quote-button{display:none}
/*#line-items-div{display:none}*/
#site-name{font-weight:bold;line-height:195%;font-size:300%}
.links.inline.uc-categories{margin-bottom:0}
div.product-info.product.sell span.uc-price-product.uc-price-sell.uc-price{font-weight:bold;font-size:130%}
div#product-group div#product-details div#field-group{float:none}
div#product-group div#product-details div#price-group{float:none}
ul.catalog.menu > li > span{font-size:140%}
ul.catalog.menu > li > ul > li span.trail{font-weight:bold}
div#product-group div.images{float:none}
div#product-details form label{color:#555555}
div.block.colour-chart-sidebar{margin-top:20px}
div.block.secure-payment-paypal{width:190px;margin:0 0 0 200px;text-align:right}
div.block.secure-payment-paypal div.inner.clearfix{margin-right:0}
div.block.secure-payment-paypal img{border-radius:4px;width:117px;height:69px}
ul.uc-categories{background-color:#54768e}
div#primary-menu.block{width:100%}
div#social-links{float:left;margin-left:20px;padding-top:2px}
div#header-primary-menu-wrapper{border-top:1px solid #929292}
div#logo{margin-right:27px}
div#logo span{color:#BC2125}
div#block-uc_cart-0 > div.inner{padding:3px 12px}
a.get-started{display:block;width:230px;height:40px;text-align:center;padding-top:20px;font-size:20px;background-color:#61A529;
color:#fff;text-decoration:none;border-radius:4px;margin:10px 0 0 10px;text-transform:uppercase;font-weight:bold}
a.get-started:hover{background-color:#539220}
ul.lettering-types{list-style-type:none;margin:30px 0 0;font-weight:bold}
.lettering-types li{list-style-image:none;display:inline;float:left;margin-right:50px}
.lettering-types li:first-child{margin-left:65px}
.lettering-types li:last-child{margin-right:0}
.lettering-types a:hover{background-position:0 188px;color:#715959}
.lettering-types li a{font-size:12px;text-transform:uppercase;text-align:center;text-decoration:none;color:#777;padding:150px 0 0}
a.vehicle{display:block;width:236px;height:34px;background:url(/sites/all/themes/acquia_prosper/images/vehicle_lettering.jpg)}
a.boat{display:block;width:236px;height:34px;background:url(/sites/all/themes/acquia_prosper/images/boat_lettering.jpg)}
a.window{display:block;width:236px;height:34px;background:url(/sites/all/themes/acquia_prosper/images/window_lettering.jpg)}
.lettering-types a.window:hover{background-position:0 189px}
.img-right{float:right;margin:0 10px 30px 20px}
img.img-left{float:left;margin:10px 30px}
#view-id-blog-page_1 .views-field-title a{font-size:120%;font-weight:bold}
#slideshow-wrapper{position:relative;height:268px}
#slideshow-wrapper a img{margin-bottom:10px}
#slideshow{list-style-type:none;margin:0}
#slideshow li{display:none;position:absolute;list-style-image:none}
#slideshow li.visible{display:block}
#sell-price-244{display:none}
#main{background-color:#FFFFFF;padding-top:10px;border-left:2px dashed #808285;border-right:2px dashed #808285}
div.social-connect-icons{float:right;text-align:center;color:#DDDDDD}
div.fivestar-form-item div.fivestar-widget div.cancel{display:none}
div.node-form div.attachments fieldset{border:none;padding:0}
label.views-label-field-quality-rating-rating,
label.views-label-field-shipping-rating-rating,
label.views-label-field-communication-rating-rating{float:left;width:95px}
#block-views-testimonials-block_1 div.views-row{margin-bottom:60px}
span.create-lettering{font-weight:bold;font-size:130%}
p.important-text{font-size:115%;color:#444444;line-height:17px;margin-left:10px}
p.bottom-paragraph{clear:both}
#edit-field-weight-0-value-wrapper{display:none}
form input.form-submit{font-size:90%}
#primary-menu-inner ul.menu li:nth-child(1){text-transform:uppercase}
#primary-menu-inner ul.menu li:nth-child(1){/*background-color:#61A529;*/word-spacing:5px}
div.we-guarantee{padding:5px}
div.we-guarantee span{font-style:normal;font-weight:normal;font-size:90%;float:right;clear:both;padding-top:15px}
div.we-guarantee p{padding:5px 0 5px;margin:0}
#page{margin-top:52px}
.prosper-lightgraybackground-border .inner{background:none repeat scroll 0 0 #FFFFFF;border:2px dashed #8DC63F;color:#535353}
/* styles for standard and Superfish primary menu */
.primary-menu-inner ul.menu li a:focus,
.primary-menu-inner ul.menu li a:hover,
.primary-menu-inner ul.menu li:hover a,
.primary-menu-inner ul.menu li.hover a,
.primary-menu-inner ul.menu li.active-trail a,
.primary-menu-inner ul.sf-menu li a:hover,
.primary-menu-inner ul.sf-menu li:hover a,
.primary-menu-inner ul.sf-menu li.hover a{background:#f4b49e;color:#444444}
.cart-block-icon-full,.cart-block-icon-empty{display:block;float:left;padding:2px 15px 0;height:20px;margin-top:-4px}
#block-uc_cart-0 table.cart-block-summary td.cart-block-summary-items{display:none}
/*#cart-form-buttons #edit-update{font-weight:bold;text-decoration:underline}*/
#ld-view-cart{margin-top:32px}
#edit-add-to-cart{margin-top:28px}
p.how-to-use-header{margin-top:20px}
#continue-shopping-link a, #cart-form-buttons #edit-update{font-size:120%;padding:5px;border:3px solid #CCCCCC}
.page-catalog #content-content ul.links.inline.uc-categories{display:none!important}
#pid-frequently-asked-questions #content-content h3{margin-top:10px}
ul.faq-headers{margin-left:0}
ul.faq-headers li{line-height:23px;list-style:none;font-size:110%}
ul.faq-inner li{list-style:none}
td.orders-summary-line,#uc-cart-checkout-form td.orders-summary-line span.uc-price{font-weight:normal}
body#pid-cart-checkout fieldset#coupon-pane{display:none}
div.content-messages-inner div.warning{padding:8px 8px 8px 15px;/*background-color:#EAF8E4;border-color:#8DC478;border-width:1px;color:#3E642F;*/;border-style:double;margin-bottom:0;font-weight:normal}
div#your-sticker table td span,#quantity_pieces{color:#1E239A}
/************************************/
table#our-services td{vertical-align:top}
table#our-services td h2{margin-top:20px}
table#our-services td.row-2 h2{margin-left:42px}
table#our-services td.row-2.left h2{margin-left:220px}
table#our-services img.vs{left:433px;position:absolute;top:550px}
#lettering-design-form div.form-item{padding-right:8px;margin-left:3px}
/*#your-sticker table td{font-size:105%}*/
#pid-cart form#uc-coupon-block-form{display:none}
#primary-menu-inner{margin-left:0;margin-right:0}
.webform-client-form .form-item input,.webform-client-form .form-item select,.webform-client-form .form-item textarea{border-top:none;border:2px solid #AAAAAA}
/*#lettering-design-form #edit-text-wrapper{float:none}*/
#lettering-design-form #edit-text{width:29rem}
#lettering-design-form select.form-select{width:11rem}
#lettering-design-form #edit-font-wrapper{clear:left}
/*#lettering-design-form #edit-text-wrapper label{width:100%}*/